<?php
/* @var $this LocaleController */
/* @var $model Locale */
$this->breadcrumbs = array(
    'Locales' => array('index'),
    'Create',
);
$this->menu = array(
    array('label' => 'List Locale', 'url' => array('index')),
    array('label' => 'Manage Locale', 'url' => array('admin')),
);
?>
<div class="page-header"><h1>Create Locale</h1></div>
<?php $this->renderPartial('_form', array('model' => $model)); ?>